@charset "utf-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; font-size:12px;}
table{border-collapse:collapse; border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal; font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%; margin:0 ; padding:0;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
a{text-decoration:none;}
a:hover{text-decoration:underline; color:#b10707;}
.fl{float:left; display:inline;}
.fr{float:right; display:inline;}
.clearfix{zoom:1;}
.clearfix:after{ clear:both; height:0; display:block; content:"."; visibility:hidden;}


body{overflow-x:hidden; background:#f2e6d6; font-family:Microsoft YaHei; color:#000;}
.top{background-color:#de5207;width:100%;}
.top_center{width:1000px; height:30px; line-height:30px; margin:0 auto; color:#cccccc;}
.top_center a{color:#fff; padding:0 10px; font-size:12px;}
.top_center a:hover{color:#b10707;}

.wrap{width:1280px; position:relative; left:50%; margin-left:-1000px; padding:0 360px; overflow:hidden; background:url(../img/bg.jpg) 46px top no-repeat;}
.banner{width:1100px; height:519px; margin:0 auto;}
.banner img{float:left; display:inline; width:1100px;}
.w1000{width:1000px; margin:0 auto;}
.box1{height:400px;}
.jsBox{width:592px; height:392px; border:4px solid #816c51; overflow:hidden; float:left; display:inline; position:relative;}
.jsBox img{width:592px; height:392px; float:left; display:inline;}
.jsBox p{width:60px; height:20px; position:absolute; right:5px; bottom:0px;}
.jsBox p span{width:10px; height:10px; float:left; display:inline; background-color:#333; cursor:pointer; margin-right:10px;}
.jsBox p span.active{ background-color:#de5207;}
.box1R{width:380px; float:right; height:400px; overflow:hidden;}
.box1R p{width:100%; line-height:22px; font-size:12px; color:#000; text-indent:2em;}
.box1R span{width:100%; height:30px; display:block; clear:both; text-align:right;}
.box1R span a{float:right; font-size:12px; /*color:#000;*/}
.box1R span a:hover{color:#b10707;}
.box1R h5{width:100%; height:36px; line-height:36px; text-align:center; clear:both;}
.box1R h5 a{color:#000; font-size:14px;}
.box1R h5 a:hover{color:#b10707;}
.box1R ul{width:100%; margin:0 auto;}
.box1R ul li{width:46%; float:left; line-height:24px;}
.box1R ul li.fr{float:right; text-align:right;}
.box1R ul li a{font-size:12px; color:#000;}
.box1R ul li a:hover{color:#b10707;}
.title{height:54px; background:url(../img/titBg1.jpg) no-repeat; line-height:60px; overflow:hidden; color:#f98b3e; font-size:24px; text-indent:0.7em; margin-top:20px; margin-bottom:15px;}
.box2 .fl{width:480px; float:left;}
.box2 .fl h3{height:35px; line-height:50px; font-size:18px; text-align:center; overflow:hidden;}
.box2 .fl h3 a{color:#000;}
.box2 .fl h3 a:hover{color:#b10707;}
.box2 .fl p{font-size:14px; line-height:20px; margin:10px 0 20px 0;}
.box2 .fr{width:492px; height:367px; border:4px solid #b9a994;}
.box3 img{width:316px; height:235px; border:2px solid #b9a994; float:left; display:inline; margin-right:20px; margin-bottom:20px;}
.box3 img.noMr{margin-right:0;}
.box4{width:1000px; padding:1px 140px; height:782px; margin:0 auto; background:url(../img/map.jpg) right top no-repeat; position:relative;}
.box4 .title{ background:none; width:100%; margin:0;}
.box4 img{position:absolute; border:2px solid #b9a994;}
.box4 img:hover{border-color:#ffa15f;}
.box4 img.xin1{left:376px; top:119px; width:100px; height:74px;}
.box4 img.xin2{left:524px; top:170px; width:100px; height:74px;}
.box4 img.xin3{left:672px; top:170px; width:100px; height:74px;}
.box4 img.xin4{left:820px; top:119px; width:100px; height:74px;}
.box4 img.xin5{left:260px; top:236px; width:104px; height:140px;}
.box4 img.xin6{left:414px; top:287px; width:100px; height:74px;}
.box4 img.xin7{left:562px; top:284px; width:172px; height:127px;}
.box4 img.xin8{left:782px; top:289px; width:100px; height:74px;}
.box4 img.xin9{left:931px; top:236px; width:104px; height:140px;}
.box4 img.xin10{left:327px; top:421px; width:100px; height:74px;}
.box4 img.xin11{left:455px; top:429px; width:88px; height:65px;}
.box4 img.xin12{left:587px; top:463px; width:108px; height:80px;}
.box4 img.xin13{left:748px; top:427px; width:88px; height:65px;}
.box4 img.xin14{left:863px; top:421px; width:100px; height:74px;}
.box4 img.xin15{left:424px; top:537px; width:100px; height:74px;}
.box4 img.xin16{left:599px; top:594px; width:100px; height:74px;}
.box4 img.xin17{left:759px; top:537px; width:100px; height:74px;}
.box4 .pa{ position:absolute; bottom:0;}
.box5 img{border:3px solid #b9a994;}
.box5U{margin-top:15px;}
.box5U .fl{width:290px;}
.box5U h3{font-size:18px; height:30px; text-align:center;}
.box5U h3 a{color:#000;}
.box5U h3 a:hover{color:#b10707;}
.box5U p{line-height:20px; font-size:12px; color:#000;}
.box5U img{margin-left:15px; width:334px; height:249px; float:left; display:inline;}
.box5U img:hover{border-color:#ffa15f;}
.box5D{margin-top:20px;}
.box5D span{width:310px;}
.box5D span img{margin-bottom:14px;}
.box5D .fr{border-width:4px;}
.box6 div.fl{width:615px;}
.box6 div.fl strong{width:100%; height:54px; line-height:60px; text-indent:0.7em; display:block; background:url(../img/titBg2.png) no-repeat; color:#f98b3e; font-size:24px;}
.box6 div.fl ul{width:43%; margin-top:15px; margin-left:5%;}
.box6 div.fl ul li{height:24px; line-height:24px;}
.box6 div.fl ul li a{font-size:12px; color:#000;}
.box6 div.fl ul li a:hover{color:#b10707;}
.box6 div.fr{width:335px;}
.box6 div.fr strong{width:100%; height:54px; line-height:60px; text-indent:0.7em; display:block; background:url(../img/titBg3.png) no-repeat; color:#f98b3e; font-size:24px;}
.box6 div.fr ul{width:90%; margin:15px auto 15px auto;}
.box6 div.fr ul li{height:24px; line-height:24px;}
.box6 div.fr ul li a{font-size:12px; color:#000;}
.box6 div.fr ul li a:hover{color:#b10707;}
.footer{width:100%; padding:50px 0 30px; background-color:#fff;}
.footer p{height:30px; color:#666; font-family:Microsoft YaHei; font-size:14px; text-align:center;}
.footer p a{color:#666; margin:0 5px;}
.footer p a:hover{color:#de5207;}
.jcContact{position:absolute;top:100px;right:0;z-index:99; width:168px; background:url(../img/fixedWX.png) right bottom no-repeat; padding-bottom:85px;}
.bdsharebuttonbox {width:40px; height:220px; float:right; border:1px solid #e4e4e4; background-color:#fff; padding-left:6px;}
.bdsharebuttonbox span{width:32px; height:32px; display:block; margin:6px 6px 0px 0; text-align:center; line-height:32px; color:#666; font-size:14px; border-bottom:1px solid #e4e4e4;}
.bdshare-button-style0-32 .bds_qzone{background-position:0 -52px;}
.bdshare-button-style0-32 .bds_weixin{background-position:0 -1612px;}
.bdshare-button-style0-32 .bds_qq{background-position:0 -624px;}
.bdshare-button-style0-32 .bds_tqf{background-position:0 -364px;}
.bdshare-button-style0-32{zoom:1;}
.bdshare-button-style0-32:after{content:".";visibility:hidden;display:block;height:0;clear:both;}
.bdshare-button-style0-32 a{float:left;width:32px;line-height:32px;height:32px;background-image:url(../img/share/icons_0_32.png?v=acc572ea.png);background-repeat:no-repeat;cursor:pointer;margin:6px 6px 6px 0;text-indent:-100em;overflow:hidden;color:#3a8ceb;}
.bdshare-button-style0-32 a:hover{color:#333;opacity:.8;filter:alpha(opacity=80);}
.bdshare-button-style0-32 .bds_more{color:#333;}
.bdshare-button-style0-32 .bds_count{color:#333;background:url(../img/share/sc.png?v=a970ff04.png) no-repeat 0 -60px;width:48px;height:32px;line-height:32px;padding:0;text-align:center;text-indent:0;}
.bdshare-button-style0-32 .bds_count:hover{background-position:-48px -60px;}
